初学者使用atom安装插件出现的问题,linter-flake8 error


#1

%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_20180902110531

[linter] error running flake8,实在搞不懂怎样解决,初学python碰到的问题